/* CUSTOM STYLES */
.wp-caption-text { font-style: italic; }
.entry-content a { text-decoration: underline; }
h1, h2, h3, h4, h5, h6 { font-family: "Georgia", "Times New Roman", serif; }
h1, .h1 { font-size: 1.188em; }
h2, .h2 { font-size: 1.175em; }
h3, .h3 { font-size: 1.438em; }
h4, .h4 { font-size: 1.375em; }
h5, .h5 { font-size: 1.313em; }
h6, .h6 { font-size: 0.938em; }
.recent-news-more { display: none; }
body.blog .entry-title, body.single .entry-title, h2.entry-title { font-size: 1.714em; font-weight: bold; background: none; }
.size-10 { font-size: 10px; line-height: 13px; }
.size-11 { font-size: 11px; line-height: 14px; }
.size-12 { font-size: 12px; line-height: 14px; }
.recent-news-summary p { margin-top: 0px; }
.copyright, .copyright a { color: #b9724f; }
.copyright a { text-decoration: underline; }
.copyright-dev, .copyright-dev a { color: #694D36; }
.recent-news-summary { text-align: justify; font-size: 0.757em; line-height: 1.3em; }
.fb-like-box { height: 250px !important; overflow: hidden; }
#text-5 { margin: 0px; }
td.tablered, .tablered td { background-color: #ff8c8c; }
td.tablepink, .tablepink td { background-color: #ffd9d9; }
td.tablebrown, .tablebrown td { background-color: #a47373; }
p.block-1 { margin-bottom: 0px; }
p.block-2 { margin-top: 0px; }
ul.list-1 { margin-top: 0px; }
.sub-menu { z-index: 10000; }
.entry-summary, .entry-content { text-align: justify; }
h1.entry-title { font-size: 1.125em !important; }
h2.entry-title, .more-link { font-size: 1.000em !important; }
.entry-header { margin: 5px 0px; }
.entry-footer { display: none; }
.image-into-1, .image-into-2, .image-into-3 { font-style: italic; float: left; color: #7A0000; font-size: 0.857em; line-height: 1.5; padding: 0px 20px 0px 0px; }
.image-into-1 { width: 600px; }
.image-into-2 { width: 300px; }
.image-into-3 { width: 200px; }
.image-into-3b { font-style: italic; float: left; color: #7A0000; font-size: 0.857em; line-height: 1.5; padding: 0px 15px 0px 0px; }
.image-into-3b { width: 150px; }
.image-desc { font-style: italic; color: #7A0000; font-size: 0.857em; line-height: 1.5; }
#search-2 h3 { display: none; }
.recent-news-title { font-size: 0.857em !important; line-height: 1.3 !important; }

.widget_recent_news li {
	border: none !important;
	position: relative;
}
.widget_recent_news li:first-child:before {
	display: none;
}
.widget_recent_news li:before {
	content: " ";
	display: block;
	width: 70px;
	height: 1px;
	border-top: 1px solid #958983;
	position: absolute;
	top: 0;
	left: 45px;
}

.main {
	background-color: transparent !important;
}

.widget { padding-top: 15px; margin-top: 1.5em; }
#recent-news-2.widget { background-image: url(images/widget-novinky.png); }
#text-2.widget { background-image: url(images/widget-pozvanka.png); }
#text-3.widget { background-image: url(images/widget-facebook.png); }
#text-4.widget { background-image: url(images/widget-partneri.png); }
#text-5.widget { background-image: url(images/widget-statistika.png); }

